package im.zhaojun.system.model;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.io.Serializable;

public class VideoeRecordType implements Serializable {

    private static final long serialVersionUID = -194076170058276436L;

    /**
     * 部门ID
     */
    @JsonProperty("id")
    private String id;

    /**
     * 监控名称
     */
    private String videoName;
    /**
     * 监控 ID
     */
    private String videoid;



    /**
     * 事件类型
     */
    private String recordtype;

    /**
     * 事件类型名称
     */
    private String recordtypeName;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getVideoName() {
        return videoName;
    }

    public void setVideoName(String videoName) {
        this.videoName = videoName;
    }

    public String getVideoid() {
        return videoid;
    }

    public void setVideoid(String videoid) {
        this.videoid = videoid;
    }

    public String getRecordtype() {
        return recordtype;
    }

    public void setRecordtype(String recordtype) {
        this.recordtype = recordtype;
    }

    public String getRecordtypeName() {
        return recordtypeName;
    }

    public void setRecordtypeName(String recordtypeName) {
        this.recordtypeName = recordtypeName;
    }
}